GeneralShopSettings:
    sMallShopURL: 'http://mbr.lindor:57200/'
    sMallSSLShopURL: 'http://mbr.lindor:57200/'
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: matthias.brigula@violution.net
    OXORDEREMAIL: matthias.brigula@violution.net
    OXOWNEREMAIL: matthias.brigula@violution.net
    OXSMTP: ''
    OXSMTPUSER: ''
    OXORDERSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Referenz) der Deutschen Post'
    OXREGISTERSUBJECT: 'Vielen Dank für Ihre Registrierung im Post-Partner-Shop (Referenz) der Deutschen Post'
    OXFORGOTPWDSUBJECT: 'Ihr Passwort beim Post-Partner-Shop (Referenz) der Deutschen Post '
    OXSENDEDNOWSUBJECT: 'Ihre Bestellung beim Post-Partner-Shop (Referenz) der Deutschen Post wurde versandt'
